#ifndef __GAC003__
#define __GAC003__

#define RSPDEVNAME 0x09
#define MAXADVLEN 31
#define DATAPOINT 8
#define RSPLEN 0
#define RSPPRO 1

extern uint8 advertData[30];
extern uint8 scanRspData[30];

uint8 Application_StartAdvertise(void);
uint8 Application_StopAdvertise(void);

uint8 Application_UpdateAdv(int len,uint8 *adv);
uint8 Application_UpdateRsp(int len,uint8 *rsp);

#endif
